## findbugs 2.0.2

=== debian/changelog ===
findbugs (2.0.2-2) unstable; urgency=low

  * Team upload.
  * Remove duplicate copies of jar files (Closes: #726997)
    - Thanks for Helmut Grohne for noticing the issue.
  * Use canonical Vcs links.

 -- tony mancill <tmancill@debian.org>  Thu, 24 Oct 2013 22:30:23 -0700

findbugs (2.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #721054)

 -- ShuxiongYe <yeshuxiong@gmail.com>  Wed, 21 Aug 2013 04:07:28 +0800
