=== debian/control ===
Source: findbugs
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: ShuxiongYe <yeshuxiong@gmail.com>, Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 9.0.0), default-jdk, ant, libsaxon-java,
 docbook-xsl (>= 1.76), libdom4j-java (>= 1.6.1), junit4,
 libasm3-java (>= 3.3), libjaxen-java (>= 1.1.1), libjsr305-java,
 libcommons-lang-java (>= 2.4), libjcip-annotations-java,
 libjdepend-java (>= 2.9), ant-optional,
 libfindbugs-bcel-java (>= 6.0~20130831),
 libjformatstring-java (>= 0.10~20081016-2), help2man, java-wrappers
Standards-Version: 3.9.4
Homepage: http://findbugs.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-java/findbugs.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/findbugs.git

Package: findbugs
Architecture: all
Depends: ${misc:Depends}, libdom4j-java (>= 1.6.1), junit4,
 libasm3-java (>= 3.3), libjaxen-java (>= 1.1.1),
 libcommons-lang-java (>= 2.4), libjdepend-java (>= 2.9),
 libjcip-annotations-java, java-wrappers,
 libfindbugs-bcel-java (>= 6.0~20130831),
 libjsr305-java, libjformatstring-java (>= 0.10~20081016-2),
 default-jre
Description: Static java code analyzer to find bugs
 Findbugs is a program which uses static analysis to look for bugs in Java
 code. It can analyze programs compiled for any version of Java, from 1.0
 to 1.8.
 .
 Findbugs provides both GUI and command line interfaces and supports many
 bug patterns.
