=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

#JAVA_HOME = /usr/lib/jvm/default-java

SHAREPACDIR=$(SHAREDIR)/$(BASE_NAME)



%:
	dh $@

override_dh_auto_build:
	ant build docs

override_dh_auto_install:

	chmod -x $(CURDIR)/bin/findbugs.ico

	mkdir -p $(CURDIR)/debian/findbugs/usr/bin

	# install docs here
	cp -R $(CURDIR)/doc/manual $(CURDIR)/doc/html

	dh_install --sourcedir=$(CURDIR)
	dh_link

	# prepare findbugs.1
	help2man -h "-help" -v "-version" \
		-n "Static Java Code Analyzer" \
		$(CURDIR)/debian/findbugs/usr/bin/fb \
		-o $(CURDIR)/debian/fb.1
	help2man -h "-textui" -v "-version" \
		-n "Static Java Code Analyzer" \
		$(CURDIR)/debian/findbugs/usr/bin/findbugs \
		-o $(CURDIR)/debian/findbugs.1

override_dh_auto_test:
	ant test
	dh_auto_test
