## findbugs 2.0.3+repack

=== debian/changelog ===
findbugs (2.0.3+repack-1) unstable; urgency=medium

  * Team upload.
  * Install annotations.jar file and pom into /usr/share/maven-repo for
    use of findbugs annotations with projects that use maven. 
  * Update orig-tar.sh to fully clean all generated sources from upstream
    tarball (Closes: #726988), repack 2.0.3 release.
  * d/p/0008-fix-docbook-ref.patch: Switch use of online docbookx.dtd
    to locally shipped copy to fixup offline builds (Closes: #733186).

 -- James Page <james.page@ubuntu.com>  Sat, 04 Jan 2014 22:11:39 +0000

findbugs (2.0.3-1) unstable; urgency=low

  * New upstream version of 2.0.3.

  [ Sylvestre Ledru ]
  * Standards-Version updatd to 3.9.5

 -- ShuxiongYe <yeshuxiong@gmail.com>  Tue, 17 Dec 2013 18:01:37 +0800
