=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
  libcommons-lang-java (>= 2.4), libjcip-annotations-java,
  libjdepend-java (>= 2.9), ant-optional,
  libfindbugs-bcel-java (>= 6.0~20130831),
- libjformatstring-java (>= 0.10~20081016-2), help2man, java-wrappers
-Standards-Version: 3.9.4
+ libjformatstring-java (>= 0.10~20081016-2), help2man, java-wrappers,
+ maven-repo-helper
+Standards-Version: 3.9.5
 Homepage: http://findbugs.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/pkg-java/findbugs.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/findbugs.git
