=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,12 @@
 
 
 %:
-	dh $@
+	dh $@ --with maven_repo_helper
 
 override_dh_auto_build:
-	ant build docs
+	ant docs build
 
 override_dh_auto_install:
-
 	chmod -x $(CURDIR)/bin/findbugs.ico
 
 	mkdir -p $(CURDIR)/debian/findbugs/usr/bin
@@ -27,6 +26,10 @@
 
 	dh_install --sourcedir=$(CURDIR)
 	dh_link
+
+	mh_installpom -pfindbugs debian/poms/findbugs-annotations.pom
+	mh_installjar -pfindbugs debian/poms/findbugs-annotations.pom \
+		--usj-name=findbugs-annotations -l lib/annotations.jar
 
 	# prepare findbugs.1
 	help2man -h "-help" -v "-version" \
@@ -38,6 +41,13 @@
 		$(CURDIR)/debian/findbugs/usr/bin/findbugs \
 		-o $(CURDIR)/debian/findbugs.1
 
+override_dh_auto_clean:
+	rm -f $(CURDIR)/debian/findbugs.1 $(CURDIR)/debian/fb.1
+	rm -f lib/*.jar
+	rm -rf classesEclipse/
+	rm -f src/doc/allBugDescriptions.html src/doc/bugDescriptions.html
+	dh_auto_clean
+
 override_dh_auto_test:
 	ant test
 	dh_auto_test
