=== debian/watch ===
version=3
http://sf.net/findbugs/findbugs-([\d\.]+)-source\.zip \
debian debian/orig-tar.sh
