## findbugs 3.0.1

=== debian/changelog ===
findbugs (3.0.1-2) unstable; urgency=medium

  * Team upload.
  * Fixed a build failure with Java 8
  * Standards-Version updated to 3.9.7 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Feb 2016 15:08:27 +0100

findbugs (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. (Closes: #776608)
  * Use xz compression for upstream tarball.
  * Depend on java7-runtime.
  * Refresh patches and add patches as necessary.
  * Update build-dep on asm to from asm3 to asm4.  (Closes: #800866)

 -- tony mancill <tmancill@debian.org>  Sun, 10 Jan 2016 08:53:41 -0800

findbugs (2.0.3+repack-2) unstable; urgency=medium

  * Team upload.
  * Fixed the compilation failure with BCEL 6.0 RC3 (Closes: #796430)
  * Depend on default-jre | java5-runtime (Closes: #793860)
  * Depend on bcel instead of findbugs-bcel
  * Standards-Version updated to 3.9.6 (no changes)
  * Changed the priority from extra to optional

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 10 Dec 2015 15:28:40 +0100
