=== debian/control ===
Source: findbugs
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: ShuxiongYe <yeshuxiong@gmail.com>, Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: ant,
               ant-optional,
               debhelper (>= 9.0.0),
               default-jdk,
               docbook-xsl (>= 1.76),
               help2man,
               java-wrappers,
               junit4,
               libasm4-java,
               libbcel-java (>= 6.0~rc3),
               libcommons-lang-java (>= 2.4),
               libdom4j-java (>= 1.6.1),
               libjaxen-java (>= 1.1.1),
               libjcip-annotations-java,
               libjdepend-java (>= 2.9),
               libjformatstring-java (>= 0.10~20081016-2),
               libjsr305-java,
               libsaxon-java,
               maven-repo-helper
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-java/findbugs.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/findbugs.git
Homepage: http://findbugs.sourceforge.net

Package: findbugs
Architecture: all
Depends: default-jre | java7-runtime,
         java-wrappers,
         junit4,
         libasm4-java,
         libbcel-java (>= 6.0~rc3),
         libcommons-lang-java (>= 2.4),
         libdom4j-java (>= 1.6.1),
         libjaxen-java (>= 1.1.1),
         libjcip-annotations-java,
         libjdepend-java (>= 2.9),
         libjformatstring-java (>= 0.10~20081016-2),
         libjsr305-java,
         ${misc:Depends}
Description: Static java code analyzer to find bugs
 Findbugs is a program which uses static analysis to look for bugs in Java
 code. It can analyze programs compiled for any version of Java, from 1.0
 to 1.8.
 .
 Findbugs provides both GUI and command line interfaces and supports many
 bug patterns.
