=== debian/rules ===
--- 
+++ 
@@ -3,18 +3,13 @@
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
-
 #JAVA_HOME = /usr/lib/jvm/default-java
-
-SHAREPACDIR=$(SHAREDIR)/$(BASE_NAME)
-
-
 
 %:
 	dh $@ --with maven_repo_helper
 
 override_dh_auto_build:
-	ant docs build
+	ant docs build -Dant.java.version=1.7
 
 override_dh_auto_install:
 	chmod -x $(CURDIR)/bin/findbugs.ico
@@ -22,7 +17,8 @@
 	mkdir -p $(CURDIR)/debian/findbugs/usr/bin
 
 	# install docs here
-	cp -R $(CURDIR)/doc/manual $(CURDIR)/doc/html
+	mkdir -p $(CURDIR)/debian/findbugs/usr/share/doc/findbugs
+	cp -Rv $(CURDIR)/build/doc/manual $(CURDIR)/debian/findbugs/usr/share/doc/findbugs/html
 
 	dh_install --sourcedir=$(CURDIR)
 	dh_link
@@ -45,10 +41,10 @@
 	rm -f $(CURDIR)/debian/findbugs.1 $(CURDIR)/debian/fb.1
 	rm -f lib/*.jar
 	rm -rf classesEclipse/
-	rm -f src/doc/allBugDescriptions.html src/doc/bugDescriptions.html
+	rm -f src/doc/allBugDescriptions.html src/doc/bugDescriptions.html src/doc/bugDescriptions_??.html
 	dh_auto_clean
 
 override_dh_auto_test:
-	ant test
+	ant test -Dant.java.version=1.7
 	dh_auto_test
