## findbugs 3.1.0~preview2

=== design/architecture/Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 PDFS = $(TEX_SRCS:.tex=.pdf)
 
 %.pdf : %.tex
+	pdflatex $*
 	pdflatex $*
 	pdflatex $*
