=== debian/changelog ===
findbugs (3.1.0~preview2-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #873214)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Mar 2018 14:28:23 +0100

findbugs (3.1.0~preview2-2) unstable; urgency=medium

  * Team upload.
  * Fixed a source incompatibility with dom4j 2.x
  * Switch to debhelper level 10
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 14 Oct 2017 01:15:24 +0200

findbugs (3.1.0~preview2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Depend on Java 8
    - Depend on libbcel-java (>= 6.0) (Closes: #832842)
    - Refreshed debian/copyright
  * Moved the core library, the annotations and the Ant tasks to distinct
    packages (Closes: #808707)
  * Reproducibility: replaced the timestamps in version.properties,
    the man pages and the documentation with SOURCE_DATE_EPOCH
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Removed junit4 and jdepend from the runtime dependencies
  * debian/rules: Generate the man pages during the build phase
  * debian/watch: Track the release tags on GitHub
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Aug 2016 19:51:06 +0200
