=== debian/control ===
Source: findbugs
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: ShuxiongYe <yeshuxiong@gmail.com>, Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: ant,
               ant-optional,
               debhelper (>= 11),
               default-jdk (>= 2:1.8),
               docbook-xsl (>= 1.76),
               help2man,
               java-wrappers,
               junit4,
               libasm-java (>= 5.0),
               libbcel-java (>= 6.0),
               libcommons-lang-java (>= 2.4),
               libdom4j-java (>= 1.6.1),
               libjaxen-java (>= 1.1.1),
               libjcip-annotations-java,
               libjdepend-java (>= 2.9),
               libjformatstring-java (>= 0.10~20131207-2~),
               libjsr305-java,
               libsaxon-java,
               maven-repo-helper
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/findbugs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/findbugs.git
Homepage: http://findbugs.sourceforge.net

Package: findbugs
Architecture: all
Depends: default-jre (>= 2:1.8) | java8-runtime,
         libfindbugs-ant-java,
         libfindbugs-java,
         java-wrappers,
         ${misc:Depends}
Description: Static java code analyzer to find bugs
 FindBugs is a program which uses static analysis to look for bugs in Java
 code. It can analyze programs compiled for any version of Java, from 1.0
 to 1.8.
 .
 FindBugs provides both GUI and command line interfaces and supports many
 bug patterns.

Package: libfindbugs-java
Architecture: all
Depends: libasm-java (>= 5.0),
         libcommons-lang-java (>= 2.4),
         libbcel-java (>= 6.0),
         libdom4j-java (>= 1.6.1),
         libjaxen-java (>= 1.1.1),
         libjcip-annotations-java, libjsr305-java,
         libjformatstring-java (>= 0.10~20131207-2~),
         ${misc:Depends}
Breaks: findbugs (<< 3.1.0~)
Replaces: findbugs (<< 3.1.0~)
Description: Static java code analyzer to find bugs (Library)
 FindBugs is a program which uses static analysis to look for bugs in Java
 code. It can analyze programs compiled for any version of Java, from 1.0
 to 1.8.
 .
 This package contains the FindBugs library.

Package: libfindbugs-annotations-java
Architecture: all
Depends: ${misc:Depends}
Breaks: findbugs (<< 3.1.0~)
Replaces: findbugs (<< 3.1.0~)
Description: Static java code analyzer to find bugs (Annotations)
 FindBugs is a program which uses static analysis to look for bugs in Java
 code. It can analyze programs compiled for any version of Java, from 1.0
 to 1.8.
 .
 This package contains the FindBugs annotations.

Package: libfindbugs-ant-java
Architecture: all
Depends: libfindbugs-java, ${misc:Depends}
Breaks: findbugs (<< 3.1.0~)
Replaces: findbugs (<< 3.1.0~)
Description: Static java code analyzer to find bugs (Ant tasks)
 FindBugs is a program which uses static analysis to look for bugs in Java
 code. It can analyze programs compiled for any version of Java, from 1.0
 to 1.8.
 .
 This package contains the FindBugs Ant tasks.
