=== debian/watch ===
version=3
opts=uversionmangle=s/_preview/~preview/;s/_RC/~rc/ \
https://github.com/findbugsproject/findbugs/tags .*/archive/([\d\.]+.*).tar.gz debian debian/orig-tar.sh
